
.hero {
  padding: 2em;
  background: linear-gradient(#d1d2d7, #d1d2d7), url('https://via.placeholder.com/1500x500');
  color: #000000;
  background-size: cover;
  background-position: center;
}
.gero {
  padding: 2em;
  background-image: url('pictures/crowdtheme.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin: 0 auto;
  font-family: sans-serif;
  width: 100%;
  height: 200px;
}
 
.event-carousel {
  display: flex;
  gap: 1em;
}
.event-card {
  background: #fff;
  padding: 1em;
  border-radius: 0.5em;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  width: 200px;
}
.form-container, .ticket-display {
  max-width: 400px;
  margin: 2em auto;
  background: rgba(0, 0, 0, 0.1);
  padding: 2em;
  border-radius: 1em;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
input, button {
  display: block;
  width: 100%;
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #ccc;
  border-radius: 0.5em;
}
button {
  background: green;
  color: #000000;
  border: none;
  cursor: pointer;
}
.event-card:hover {
  transform: scale(1.05);
  box-shadow: 0 10px 20px rgba(147, 122, 122, 0.2);
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  cursor: pointer;
@media (max-width: 600px) {
  .nav-links {
    flex-direction: column;
    align-items: center;
  }
}
